# 列出授权 (/docs/api/native/application/listGrants)



`GET /application/v1/workers/{worker_id}/grants`

List resources this Worker's platform token may access.

**支持状态: supported**

## 参数 [#参数]

| 名称         | 位置   | 类型     | 必填   | 说明                  |
| ---------- | ---- | ------ | ---- | ------------------- |
| worker\_id | path | string | true | Worker ID (wkr\_…). |

## 响应 [#响应]

### HTTP 200 [#http-200]

Success

**application/json**

| 名称 | 类型 | 说明 |
| --- | --- | --- |
| [].id | string | Grant ID, prefixed grt_. |
| [].worker_id | string | Owning Worker. |
| [].resource | object | Granted resource. |
| [].resource.type | string | Resource type. |
| [].resource.id | string | Resource ID. |
| [].access | string | Access level. |
| [].created_on | string | When the grant was created. |
